<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Ended with no transcription.</key>
	<string>Beëindigd zonder transcriptie.</string>
	<key>No event observer was attached</key>
	<string>Geen event observer gekoppeld</string>
	<key>OpenAI-Compatible Runner was not ready.</key>
	<string>De OpenAI-compatibele runner was niet gereed.</string>
	<key>You should provide an Authentication Token in MacWhisper's Custom OpenAI Compatible Provider settings.</key>
	<string>Voer een authenticatietoken in bij de instellingen voor de aangepaste OpenAI-compatibele provider in MacWhisper.</string>
</dict>
</plist>
